<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Panther vs. Deadpool</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Black-Panther-vs-Deadpool-2018-2019-5-of-5/digital-comic/736557</Web>
  <Volume>2018</Volume>
  <Summary>THE DRAMATIC CONCLUSION: EVERYONE DIES! Or at least one person will come very, very close to dying! Probably! It’s hard to tell with these team-up books! But one thing’s for sure: This is the end. And there’s a reason Wade Wilson is known as DEADpool. Will he obtain the Vibranium he needs to save Willie Lumpkin’s life? Will the Black Panther chase immortality to stop him? Will Wade’s teleporter ever work properly? Find out here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB736557], [RELDATE:2019-02-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
